# SendPort.SendPortAction

[This is preliminary documentation and subject to change.]

Defines the actions that can be performed on a BizTalk send port.

### Fields

Field | Description
--- | ---
Enlist | Enlists the send port.
Restart | Stops and restarts the send port.
Start | Starts the send port.
Stop | Stops the send port.
UnEnlist | Unenlists the send port.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)